# Translation of Plugins - Url Rewrite Analyzer - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - Url Rewrite Analyzer - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-02-10 15:08:44+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Url Rewrite Analyzer - Stable (latest release)\n"

#: ui/url-rewrite-analyzer-old.php:86 ui/url-rewrite-analyzer.php:69
msgid "This query variable is not public and will not be saved"
msgstr "Cette variable de requête n’est pas publique et ne peut pas être enregistrée."

#: ui/url-rewrite-analyzer-old.php:75 ui/url-rewrite-analyzer.php:59
msgid "Error parsing regex: %s"
msgstr "Erreur lors de l’analyse de la regex : %s"

#: ui/url-rewrite-analyzer-old.php:59 ui/url-rewrite-analyzer-old.php:65
#: ui/url-rewrite-analyzer.php:50
msgid "Substitution"
msgstr "Remplacement"

#: ui/url-rewrite-analyzer-old.php:33 ui/url-rewrite-analyzer.php:30
msgid "Pretty permalinks are disabled, you can change this on <a href=\"%s\">the Permalinks settings page</a>."
msgstr "Les permaliens lisibles sont désactivés, vous pouvez modifier cela sur <a href=\"%s\">la page de réglage des permaliens</a>."

#. Description of the plugin
#: url-rewrite-analyzer.php
msgid "Analyze your rewrites rules with regex system"
msgstr "Analysez vos règles de réécriture avec un système de regex"

#. Plugin Name of the plugin
#: url-rewrite-analyzer.php include/class-urap-url-rewrite-analyzer.php:54
#: ui/url-rewrite-analyzer-old.php:20 ui/url-rewrite-analyzer.php:16
msgid "Url Rewrite Analyzer"
msgstr "Url Rewrite Analyzer"

#: ui/url-rewrite-analyzer-old.php:58 ui/url-rewrite-analyzer-old.php:64
#: ui/url-rewrite-analyzer.php:49
msgid "Pattern"
msgstr "Composition"